Vyond prend-il en charge des navigateurs spécifiques ?

Oui. Vyond Studio prend en charge Google Chrome, Mozilla Firefox et Microsoft Edge.

Microsoft se concentre sur son navigateur Edge et stoppera le développement d'Internet Explorer à l'avenir. C'est pourquoi l'explorateur IE n'est pas pris en charge par Vyond Studio.

Veuillez utiliser uniquement la version la plus récente de Microsoft Edge, car les versions antérieures peuvent ne pas être compatibles avec Vyond Studio. Quel que soit le navigateur utilisé, nous vous recommandons d'utiliser la dernière version car :

1) Les navigateurs sont corrigés régulièrement pour régler les failles de sécurité découvertes. Le fait de garder votre navigateur à jour vous aide à vous protéger.
2) Nous promettons que notre plateforme fonctionnera correctement sur les dernières versions de Chrome, Firefox et Edge. Au fur et à mesure que des correctifs de navigateur sont publiés, nous modifions notre code pour nous y adapter. Si votre navigateur est à jour et que vous découvrez un problème d'incompatibilité, n'hésitez pas à nous le signaler ! Nous le réglerons dans les plus brefs délais. Cependant, si vous utilisez un navigateur obsolète, nous ne pourrons peut-être pas vous aider.

Internet Explorer n'est pas pris en charge pour le moment. Si Internet Explorer est sélectionné pour être utilisé avec Vyond Studio, un message vous demandant d'utiliser un autre navigateur s'affichera.

Safari n'est pas pris en charge pour le moment. Lors de l'accès à la liste des vidéos, un message vous demandant d'utiliser un autre navigateur s'affichera.

Nous réexaminerons les analyses de notre navigateur de temps en temps et mettrons à jour notre feuille de route des produits en fonction des données et de vos commentaires. Vous avez des questions ? Envoyez-nous un e-mail à support@vyond.com.

Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 2 sur 3
Vous avez d’autres questions ? Envoyer une demande